aniso8601==8.0.0
attrs==19.1.0
certifi==2019.9.11
chardet==3.0.4
Click==7.0
Flask==1.1.1
flask-restplus==0.13.0
gunicorn==19.9.0
idna==2.8
itsdangerous==1.1.0
Jinja2==2.10.1
jsonschema==3.0.2
MarkupSafe==1.1.1
pyrsistent==0.15.4
pytz==2019.2
requests==2.22.0
selenium==3.141.0
six==1.12.0
urllib3==1.25.5
Werkzeug==0.16.0
